Subject: Unneeded "From" line

From: Todd Goldenbaum <[email-masked]>
Date: Sat, 22 Feb 2003 10:28:36 -0500 (EST)

I just upgraded from pine 4.44 to 4.53 on debian, and everything in my
config file carried over okay with one exception- whenever I compose an
email, the "From" line appears at the top fo the screen.  Is this
standard behaviour for 4.53?

This may be a coincidence, but it struck me as particularly odd because
I was playing around with Roles/Rules recently (from advice on this
list) in order to deal with my username being different than the
username in my email address.  But on my new pine installation, my
username >is< the same as my email username, so I never set up that
role/rule.  The config file from the role/rule installation is not the
same one I'm using now, so I have no idea why I'd be seeing this now...

Looking at pine's Setup/config, I honestly can't see anything that would
show the From line every time... any advice?

thanks
Todd

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------